'use strict';

Object.defineProperty(exports, Symbol.toStringTag, { value: 'Module' });

const lit = require('lit');
const styleMap_js = require('lit/directives/style-map.js');

const arrowRightSm = (options) => {
  return lit.html`<svg
    width="24"
    height="24"
    viewBox="0 0 24 24"
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
    style=${styleMap_js.styleMap({
    width: `${options.width}px`,
    height: `${options.height}px`
  })}
  >
    <path
      d="M9.875 15.875L13.625 12.125L9.875 8.375"
      stroke="var(--${options.color})"
      stroke-width="${options.strokeWidth}"
      stroke-linecap="round"
      stroke-linejoin="round"
    />
  </svg> `;
};

exports.arrowRightSm = arrowRightSm;
